@import url("https://fonts.googleapis.com/css?family=Montserrat:300, 400,600|Playfair+Display:400,400i,700,700i");
.montserrat, label, body, .qko-btn, .navbar-default .navbar-nav > li > a, .dropdown-menu > li > a, .footer, .carousel-caption a, .carousel-caption a:hover, .schedule .time, .schedule .datebox .month, a.media-pic .info-text, .nav-tabs > li > a, .financial .table td {
  font-family: 'Montserrat', sans-serif; }

.playfair, .carousel-caption, .history .year a, .history .month {
  font-family: 'Playfair Display', serif; }

.text-sm {
  font-size: 14px;
  line-height: 28px; }

.text-xs, .footer, .schedule .time, .schedule .datebox .month, a.media-pic .info-text {
  font-size: 10px;
  line-height: 16px; }

h1 {
  font-size: 62px;
  line-height: 72px;
  font-weight: 700;
  font-style: italic;
  margin-bottom: 40px; }
  h1 .nostyle {
    font-style: initial; }

h2 {
  font-size: 17px;
  margin-top: 0px;
  margin-bottom: 40px;
  font-weight: 600; }
  h2 a, h2 a:hover {
    color: #333; }

h1 {
  font-family: 'Playfair Display', serif; }

h2 {
  font-family: 'Playfair Display', serif; }

h3 {
  font-family: 'Playfair Display', serif; }

h4 {
  font-family: 'Playfair Display', serif; }

h5 {
  font-family: 'Playfair Display', serif; }

h6 {
  font-family: 'Playfair Display', serif; }

.animated {
  animation-duration: 1s;
  animation-fill-mode: both; }

@keyframes fadeIn {
  from {
    opacity: 0; }
  to {
    opacity: 1; } }

.fadeIn {
  animation-name: fadeIn; }

@keyframes fadeInRight {
  from {
    opacity: 0;
    transform: translate3d(100%, 0, 0); }
  to {
    opacity: 1;
    transform: none; } }

.fadeInRight {
  animation-name: fadeInRight; }

.section-padding, .joinus {
  padding-top: 80px;
  padding-bottom: 55px; }

.sectiont-padding {
  padding-top: 80px; }

.sectionb-padding {
  padding-bottom: 120px; }

.sectionin-padding {
  padding-bottom: 80px; }

.pic-padding {
  padding-top: 150px;
  padding-bottom: 120px; }

.pic-margin {
  margin-top: -180px;
  margin-bottom: 40px; }

p {
  margin: 0 0 40px; }

.vcenter {
  display: flex;
  align-items: center; }

body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 17px;
  line-height: 30px;
  font-weight: 400;
  color: #333; }

.qko-btn {
  display: inline-block;
  font-size: 10px;
  line-height: 16px;
  padding: 10px 20px;
  font-weight: 600;
  text-transform: uppercase;
  margin: 40px 0 50px 0; }
  .qko-btn:hover {
    text-decoration: none; }
  .qko-btn.dark {
    color: #333;
    border: 2px solid #333; }
    .qko-btn.dark:hover {
      color: #333; }
  .qko-btn.light {
    color: #fff;
    border: 2px solid #fff; }
    .qko-btn.light:hover {
      color: #fff; }

/********************
		pages
********************/
.navbar {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 9999;
  border: none; }

.navbar-default {
  background-color: #333;
  background-color: rgba(0, 0, 0, 0.8); }
  .navbar-default .navbar-nav > li > a {
    color: #fff;
    font-size: 14px;
    text-transform: uppercase; }
    .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
      color: #fff; }

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
  background-color: #333;
  color: #fff; }

.dropdown-menu {
  background-color: rgba(0, 0, 0, 0.8); }

.dropdown-menu > li > a {
  color: #fff;
  text-transform: uppercase;
  font-size: 13px; }

.whitebox {
  background-color: #fff;
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.2);
  padding: 70px 80px 50px; }
  .whitebox::after {
    display: block;
    content: "";
    clear: both; }

.contents {
  background-image: url("../images/bg-content.jpg");
  background-repeat: repeat-x; }

.footer {
  background-color: #010118;
  color: #999999; }
  .footer .copyright {
    text-align: center;
    padding-bottom: 40px;
    color: #4d4d4d; }

.carousel-caption {
  width: 518px;
  height: 453px;
  background-image: url("../images/bannerTxtBg.png");
  background-repeat: no-repeat;
  background-size: 100%;
  padding: 80px 60px;
  right: initial;
  color: #fff;
  text-align: left;
  bottom: 60px; }
  .carousel-caption .title {
    font-size: 44px;
    line-height: 56px;
    font-weight: 700; }
  .carousel-caption .subtitle {
    font-size: 30px;
    line-height: 36px;
    font-style: italic;
    margin-top: 35px;
    margin-bottom: 35px; }
  .carousel-caption a, .carousel-caption a:hover {
    color: #fff;
    font-size: 13px; }

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0; }

.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.schedule {
  margin-bottom: 30px; }
  .schedule::after {
    display: block;
    content: "";
    clear: both; }
  .schedule h3 {
    font-size: 20px;
    line-height: 28px;
    margin: 0;
    padding-top: 8px; }
  .schedule .time {
    text-transform: uppercase; }
  .schedule .datebox {
    float: left;
    margin-right: 16px;
    display: inline-block;
    padding: 8px 0;
    width: 70px;
    height: 70px;
    color: #fff; }
    .schedule .datebox > span {
      display: block;
      text-align: center; }
    .schedule .datebox.qko {
      background-color: #333; }
    .schedule .datebox.qkjs {
      background-color: #999999; }
    .schedule .datebox.qkyo {
      background-color: white; }
    .schedule .datebox .date {
      font-size: 42px;
      margin-bottom: 12px; }
    .schedule .datebox .month {
      text-transform: uppercase; }

a.media-pic {
  display: block;
  position: relative;
  overflow: hidden; }
  a.media-pic:hover .hover-effect {
    opacity: 1; }
  a.media-pic .hover-effect {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: 0;
    transition: opacity .5s ease-out; }
  a.media-pic .info-text {
    position: absolute;
    display: inline-block;
    width: 50%;
    height: 100%;
    top: 0%;
    left: 50%;
    color: #fff;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    z-index: 9999; }
  a.media-pic .squre {
    position: absolute;
    top: 0px;
    left: 50%;
    display: inline-block;
    width: 270px;
    height: 270px;
    background-color: rgba(0, 0, 0, 0.7);
    transform: rotate(45deg); }

.joinus {
  background-image: url("../images/bg-joinus.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right top;
  color: #fff; }

.group {
  opacity: 0.5; }
  .group.selected {
    opacity: 1; }

.panel-default {
  display: none; }
  .panel-default.selected {
    display: block; }

.history .year a {
  font-size: 52px;
  font-style: italic;
  font-weight: 700;
  color: #333; }

.history .year a:hover, .history .year a:focus {
  text-decoration: none; }

.history .month {
  font-size: 28px;
  font-style: italic;
  font-weight: 700;
  line-height: 45px;
  opacity: 0; }

.history .title {
  font-size: 20px;
  font-weight: 400;
  line-height: 32px;
  margin-bottom: 10px;
  opacity: 0; }

.history p:not(.title) {
  margin-bottom: 50px;
  letter-spacing: 0.5px;
  font-weight: 300; }

.history .active .month, .history .active p.title, .history .panel-collapse .month, .history .panel-collapse p.title {
  opacity: 1; }

.panel-default > .panel-heading, .panel-default, .panel-default > .panel-heading + .panel-collapse > .panel-body {
  background-color: transparent;
  border-color: transparent; }

.panel-heading, .panel-body {
  padding: 0px 15px; }

.nav-tabs {
  display: inline-block;
  border: none;
  margin-bottom: 20px; }
  .nav-tabs > li.active a {
    opacity: 1;
    border: none;
    color: #333;
    background-color: transparent; }
    .nav-tabs > li.active a:hover, .nav-tabs > li.active a:focus {
      color: #333;
      border: none;
      background-color: transparent; }
  .nav-tabs > li > a {
    color: #333;
    font-weight: 600;
    opacity: 0.5; }
    .nav-tabs > li > a:hover {
      background-color: transparent;
      border-bottom: 1px solid #333; }

.tab-content {
  padding-top: 60px; }

.m-title img {
  width: 100%; }

.m-title .title {
  position: absolute;
  bottom: 0px;
  right: 20px;
  font-size: 16px;
  letter-spacing: 0.5px;
  color: #333;
  text-transform: uppercase;
  font-weight: 700; }

.spon-list .col-sm-3 {
  border-right: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc; }
  .spon-list .col-sm-3:nth-child(4n) {
    border-right: none; }
  .spon-list .col-sm-3.last-line {
    border-bottom: 0; }

.contact h2 {
  margin-bottom: 20px; }

.contact p + h2 {
  padding-top: 20px; }

.contact a {
  color: #333; }

.contact #map {
  position: relative;
  padding-bottom: 40%;
  height: 0;
  overflow: hidden; }

.contact #map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important; }

.financial .table td {
  font-weight: 300;
  font-size: 14px;
  line-height: 30px; }

body.page-annualplan .whitebox {
  padding: 40px; }

body.page-annualplan .mark {
  display: inline-block;
  width: 10px;
  height: 10px; }
  body.page-annualplan .mark.m-qko {
    background-color: #333; }
  body.page-annualplan .mark.m-qkyo {
    background-color: #999999; }
  body.page-annualplan .mark.m-qkjs {
    background-color: white; }

label {
  font-weight: 500;
  font-size: 15px;
  margin-top: 20px; }

@media (min-width: 768px) {
  .navbar-nav > li > a {
    padding-top: 60px;
    padding-bottom: 50px; } }

@media (min-width: 1440px) {
  .carousel-inner .item {
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom; }
    .carousel-inner .item img {
      display: none; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
